Minted Connect
    Embedded Webview
    • Partner
    • E-Commerce API
    • Embedded Webview
    • Walletable E-Commerce
    • Akış
    • Create Token
      POST
    • Get Active Basket
      GET
    • Complete
      POST
    • Get Orders
      GET
    • Get Deposit Accounts
      GET

      Get Deposit Accounts

      Testing
      Testing Env
      https://api.staging.mintedconnect.com
      Testing Env
      https://api.staging.mintedconnect.com
      GET
      https://api.staging.mintedconnect.com
      /partner/customer/depositaccounts/{{customer_external_id}}
      Last modified:2026-09-29 13:09:04
      Maintainer:Not configured

      Request

      Authorization
      Provide your bearer token in the
      Authorization
      header when making requests to protected resources.
      Example:
      Authorization: Bearer ********************
      Header Params

      Request Code Samples

      Shell
      JavaScript
      Java
      Swift
      Go
      PHP
      Python
      HTTP
      C
      C#
      Objective-C
      Ruby
      OCaml
      Dart
      R
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --globoff 'https://api.staging.mintedconnect.com/partner/customer/depositaccounts/' \
      --header 'api-version: 2' \
      --header 'api-version: 3' \
      --header 'x-client-id: web' \
      --header 'Accept-Language: tr' \
      --header 'Authorization: Bearer <token>'

      Responses

      🟠422Parameter Error
      application/json
      Bodyapplication/json

      Example
      {
          "code": 0,
          "errors": {
              "sortBy": "string",
              "sortType": "string"
          },
          "messages": "string"
      }
      🟠401Unauthorized
      Modified at 2026-09-29 13:09:04
      Previous
      Get Orders
      Built with